package jp.ac.takushoku_u.cs;

/**
* IllegalSizeExceptionクラスは不正なサイズで処理を行おうとした際にスローされます。
* @version 1.0
* @author 笠島 裕史(Kasajima Hiroshi)
*/
/*
* 最終更新日 2004年09月30日
*/

public class IllegalSizeException extends EduClassLibraryException{

/**
* メッセージを持たない IllegalSizeException を構築します。
*/
	public IllegalSizeException(){
		super();
	}
	
/**
* 指定した詳細メッセージを持つ IllegalSizeException を構築します。
* @param s 詳細メッセージ
*/
	public IllegalSizeException(String s){
		super(s);
	}
}